Index: src/Actions/MoleculeAction/ChangeNameAction.cpp
===================================================================
--- src/Actions/MoleculeAction/ChangeNameAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/MoleculeAction/ChangeNameAction.cpp	(revision 6f0841afb57916ffe2e660310f1ff1062d59144a)
@@ -20,5 +20,5 @@
 #include "CodePatterns/MemDebug.hpp"
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "molecule.hpp"
 
Index: src/Actions/MoleculeAction/CopyAction.cpp
===================================================================
--- src/Actions/MoleculeAction/CopyAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/MoleculeAction/CopyAction.cpp	(revision 6f0841afb57916ffe2e660310f1ff1062d59144a)
@@ -23,5 +23,5 @@
 #include "CodePatterns/Verbose.hpp"
 #include "LinearAlgebra/Vector.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "Bond/bond.hpp"
 #include "molecule.hpp"
Index: src/Actions/MoleculeAction/CreateMicelleAction.cpp
===================================================================
--- src/Actions/MoleculeAction/CreateMicelleAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/MoleculeAction/CreateMicelleAction.cpp	(revision 6f0841afb57916ffe2e660310f1ff1062d59144a)
@@ -26,5 +26,5 @@
 #include "Descriptors/MoleculeDescriptor.hpp"
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "Bond/bond.hpp"
 #include "CodePatterns/Assert.hpp"
Index: src/Actions/MoleculeAction/FillVoidWithMoleculeAction.cpp
===================================================================
--- src/Actions/MoleculeAction/FillVoidWithMoleculeAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/MoleculeAction/FillVoidWithMoleculeAction.cpp	(revision 6f0841afb57916ffe2e660310f1ff1062d59144a)
@@ -20,5 +20,5 @@
 #include "CodePatterns/MemDebug.hpp"
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "CodePatterns/Verbose.hpp"
 #include "Descriptors/MoleculeIdDescriptor.hpp"
Index: src/Actions/MoleculeAction/FillWithMoleculeAction.cpp
===================================================================
--- src/Actions/MoleculeAction/FillWithMoleculeAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/MoleculeAction/FillWithMoleculeAction.cpp	(revision 6f0841afb57916ffe2e660310f1ff1062d59144a)
@@ -20,5 +20,5 @@
 #include "CodePatterns/MemDebug.hpp"
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "CodePatterns/Verbose.hpp"
 #include "Descriptors/MoleculeIdDescriptor.hpp"
Index: src/Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.cpp
===================================================================
--- src/Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.cpp	(revision 6f0841afb57916ffe2e660310f1ff1062d59144a)
@@ -20,5 +20,5 @@
 #include "CodePatterns/MemDebug.hpp"
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "Helpers/defs.hpp"
 #include "CodePatterns/Assert.hpp"
Index: src/Actions/MoleculeAction/RotateAroundSelfByAngleAction.cpp
===================================================================
--- src/Actions/MoleculeAction/RotateAroundSelfByAngleAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/MoleculeAction/RotateAroundSelfByAngleAction.cpp	(revision 6f0841afb57916ffe2e660310f1ff1062d59144a)
@@ -24,5 +24,5 @@
 #include "LinearAlgebra/Line.hpp"
 #include "LinearAlgebra/Vector.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "molecule.hpp"
 
Index: src/Actions/MoleculeAction/SaveTemperatureAction.cpp
===================================================================
--- src/Actions/MoleculeAction/SaveTemperatureAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/MoleculeAction/SaveTemperatureAction.cpp	(revision 6f0841afb57916ffe2e660310f1ff1062d59144a)
@@ -20,6 +20,6 @@
 #include "CodePatterns/MemDebug.hpp"
 
-#include "atom.hpp"
-#include "AtomSet.hpp"
+#include "Atom/atom.hpp"
+#include "Atom/AtomSet.hpp"
 #include "CodePatterns/Log.hpp"
 #include "CodePatterns/Verbose.hpp"
Index: src/Actions/MoleculeAction/VerletIntegrationAction.cpp
===================================================================
--- src/Actions/MoleculeAction/VerletIntegrationAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/MoleculeAction/VerletIntegrationAction.cpp	(revision 6f0841afb57916ffe2e660310f1ff1062d59144a)
@@ -20,6 +20,6 @@
 #include "CodePatterns/MemDebug.hpp"
 
-#include "atom.hpp"
-#include "AtomSet.hpp"
+#include "Atom/atom.hpp"
+#include "Atom/AtomSet.hpp"
 #include "CodePatterns/Log.hpp"
 #include "CodePatterns/Verbose.hpp"
